/* 
  FirstScan.strings
  EverNote

  Created by Matt Sarnoff on 7/30/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

/* Get Started step: heading text */
"getStarted-heading" = "开始连接吧！";

/* Get Started step: detail text */
"getStarted-detailText" = "首先，接通扫描仪的电源，再用USB线连接电脑和扫描仪。";


/* Autofiling Intro step: heading text */
"autofileIntro-heading" = "自动归档所有扫描文件";

/* Autofiling Intro step: detail text */
"autofileIntro-detailText" = "ScanSnap !Evernote! Edition能为你识别照片、收据、名片和文档，并自动归档到相应的笔记本。";

/* Autofiling Intro step: continue button text */
"autofileIntro-continueTitle" = "设置自动归档";


/* Documents step: heading text */
"documents-heading" = "自动归档文件";

/* Documents step: detail text */
"documents-detailText" = "扫描你的信件、账单、保修卡和纳税申报单等各种文件吧！Evernote可以为你搜索文档中的内容，随时随地快速找到最重要的信息。";

/* Documents step: notebook name prompt label */
"documents-notebookPrompt" = "自动保存扫描的文件到:";

/* Documents step: suggested new notebook name */
"documents-suggestedNotebookName" = "文档";


/* Business Cards step: heading text */
"businessCards-heading" = "自动归档名片";

/* Business Cards step: detail text */
"businessCards-detailText" = "只要将名片正面朝下放在扫描仪进纸口，就可以全部扫描到Evernote啦！从此告别散落在各处的名片。";

/* Business Cards step: notebook name prompt label */
"businessCards-notebookPrompt" = "自动保存名片到:";

/* Business Cards step: suggested new notebook name */
"businessCards-suggestedNotebookName" = "名片";


/* Receipts step: heading text */
"receipts-heading" = "自动归档收据";

/* Receipts step: detail text */
"receipts-detailText" = "从支出报告到缴税记录，统统保存到Evernote，永不丢失，随时查看。";

/* Receipts step: notebook name prompt label */
"receipts-notebookPrompt" = "自动保存收据到:";

/* Receipts step: suggested new notebook name */
"receipts-suggestedNotebookName" = "收据";


/* Photos step: heading text */
"photos-heading" = "自动归档照片";

/* Photos step: detail text */
"photos-detailText" = "永久珍藏最宝贵的记忆。把照片正面朝下放在进纸口，轻松扫描到Evernote。";

/* Photos step: notebook name prompt label */
"photos-notebookPrompt" = "自动保存扫描的照片到:";

/* Photos step: suggested new notebook name */
"photos-suggestedNotebookName" = "照片";



/* Go Premium step: heading text */
"premium-heading" = "免费激活Evernote高级帐户";

/* Go Premium step: detail text */
"premium-detailText" = "准备好开启更智慧的生活和工作了吗？ScanSnap免费附送了1年Evernote高级帐户。立即开始使用！";


/* Finished step: heading text */
"finished-heading" = "开始扫描一切";

/* Finished step: detail text */
"finished-detailText" = "把照片、收据、名片或文件放进ScanSnap !Evernote! Edition，按下绿色按钮，立即开始扫描吧！";
